=== debian/control ===
Source: ca-certificates
Section: misc
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
Uploaders: Raphael Geissert <geissert@debian.org>,
           Thijs Kinkhorst <thijs@debian.org>,
           Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf
Build-Depends-Indep: python, openssl
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/ca-certificates.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/ca-certificates.git

Package: ca-certificates
Architecture: all
Depends: openssl (>= 1.0.0), ${misc:Depends}
Enhances: openssl
Multi-Arch: foreign
Breaks: ca-certificates-java (<<20121112+nmu1)
Description: Common CA certificates
 This package includes PEM files of CA certificates to allow SSL-based
 applications to check for the authenticity of SSL connections.
 .
 It includes, among others, certificate authorities used by the Debian
 infrastructure and those shipped with Mozilla's browsers.
 .
 Please note that Debian can neither confirm nor deny whether the
 certificate authorities whose certificates are included in this package
 have in any way been audited for trustworthiness or RFC 3647 compliance.
 Full responsibility to assess them belongs to the local system
 administrator.

Package: ca-certificates-udeb
Package-Type: udeb
Section: debian-installer
Architecture: all
Depends: ${misc:Depends}
Description: Common CA certificates - udeb
 Contains the certificate authorities shipped with Mozilla's browser,
 all enabled by default.
 .
 This package is for use in the installer environment only.
 Do not install on a normal system.
