## ca-certificates 20210119~18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20210119~18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Feb 2021 19:37:09 +0000

ca-certificates (20210119~18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

ca-certificates (20201027ubuntu0.18.04.1) bionic-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400
