## ca-certificates 20210119~20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20210119~20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 02 Feb 2021 19:37:43 +0000

ca-certificates (20210119~20.04.1) focal-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

ca-certificates (20201027ubuntu0.20.04.1) focal-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400

ca-certificates (20190110ubuntu1.1) focal-security; urgency=medium

  * mozilla/blacklist.txt: blacklist expired AddTrust External Root CA.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Jun 2020 08:22:50 -0400
