## ca-certificates 20210119~20.10.1

=== debian/changelog ===
ca-certificates (20210119~20.10.1) groovy-security; urgency=medium

  * Update ca-certificates database to 20210119 (LP: #1914064):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.46.
    - backport certain changes from the Ubuntu 20.10 20210119 package
  * mozilla/blacklist.txt: revert Symantec CA blacklist (LP: #1913951)
    The following root certificates were added back (+):
    + "GeoTrust Primary Certification Authority - G2"
    + "VeriSign Universal Root Certification Authority"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Feb 2021 10:14:19 -0500

ca-certificates (20201027ubuntu0.20.10.1) groovy-security; urgency=medium

  * mozilla/{certdata.txt,nssckbi.h}:
    Update Mozilla certificate authority bundle to version 2.44.
    (LP: #1900727)
    The following certificate authorities were added (+):
    + "Microsoft ECC Root Certificate Authority 2017"
    + "Microsoft RSA Root Certificate Authority 2017"
    + "e-Szigno Root CA 2017"
    + "certSIGN Root CA G2"
    + "Trustwave Global Certification Authority"
    + "Trustwave Global ECC P256 Certification Authority"
    + "Trustwave Global ECC P384 Certification Authority"
    The following certificate authorities were removed (-):
    - "Verisign Class 3 Public Primary Certification Authority - G3"
    - "Taiwan GRCA"
    - "Staat der Nederlanden Root CA - G2"
    - "EE Certification Centre Root CA"
    - "LuxTrust Global Root 2"
    - "OISTE WISeKey Global Root GA CA"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 27 Oct 2020 07:37:00 -0400
