## ca-certificates 20210119build1

=== debian/changelog ===
ca-certificates (20210119build1) hirsute; urgency=medium

  * No-change rebuild to drop the udeb package.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2021 10:30:18 +0100
