## ca-certificates 20210119ubuntu1

=== debian/changelog ===
ca-certificates (20210119ubuntu1) impish; urgency=medium

  [ Dimitri John Ledkov ]
  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3".
    (LP: #1944481)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Sep 2021 07:46:54 -0400
