## ca-certificates 20211016~18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20211016~18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 08 Jun 2022 20:36:49 +0000

ca-certificates (20211016~18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20211016 (LP: #1976631):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.50.
    - backport certain changes from the Ubuntu 22.04 LTS 20211016 package.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 02 Jun 2022 10:19:50 -0400

ca-certificates (20210119~18.04.2) bionic-security; urgency=medium

  [ Dimitri John Ledkov ]
  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3".
    (LP: #1944481)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 22 Sep 2021 07:46:54 -0400
