=== debian/control ===
--- 
+++ 
@@ -2,10 +2,12 @@
 Section: misc
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 13), po-debconf
+XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
+Uploaders: Raphael Geissert <geissert@debian.org>,
+           Thijs Kinkhorst <thijs@debian.org>
+Build-Depends: debhelper-compat (= 12), po-debconf
 Build-Depends-Indep: python3, openssl
-Standards-Version: 4.5.0.2
+Standards-Version: 4.3.0.1
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates
