## ca-certificates 20211016ubuntu0.20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20211016ubuntu0.20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 05 Dec 2022 17:39:39 +0000

ca-certificates (20211016ubuntu0.20.04.1) focal-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 05 Dec 2022 07:22:26 -0500
