## ca-certificates 20211016+11.0trisquel1

=== debian/changelog ===
ca-certificates (20211016+11.0trisquel1) aramo; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 30 May 2022 02:34:13 +0000
