## ca-certificates 20230311ubuntu0.18.04.1

=== mozilla/Makefile ===
#
# Makefile
#

all:
	python certdata2pem.py

clean:
	-rm -f *.crt

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done
