=== debian/changelog ===
ca-certificates (20230311ubuntu0.18.04.1) bionic-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)
    - mozilla/{certdata.txt,nssckbi.h,blacklist.txt}: Update Mozilla
      certificate authority bundle to version 2.60.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400
