=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
 Uploaders: Raphael Geissert <geissert@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
-Build-Depends-Indep: python3, openssl
-Standards-Version: 4.3.0.1
+           Thijs Kinkhorst <thijs@debian.org>,
+Build-Depends: debhelper (>= 11), po-debconf
+Build-Depends-Indep: python, openssl
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates
 
 Package: ca-certificates
 Architecture: all
-Depends: openssl (>= 1.1.1), ${misc:Depends}
+Depends: openssl (>= 1.1.0), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
 Breaks: ca-certificates-java (<<20121112+nmu1)
