## ca-certificates 20230311ubuntu0.18.04.1+9.0trisquel1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.18.04.1+9.0trisquel1) etiona-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 May 2023 18:19:01 +0000
