## ca-certificates 20230311ubuntu0.20.04.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.20.04.1) focal-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)
    - debian/control: relax debhelper-compat to 12.
    - mozilla/certdata2pem.py: fix compatibility with older
      python-cryptography.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400

ca-certificates (20230311ubuntu1) mantic; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 10:36:02 -0400
