## ca-certificates 20230311ubuntu0.20.04.1+10.0trisquel1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.20.04.1+10.0trisquel1) nabia-security; urgency=medium

  * Blacklisted CNNIC root ca

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 May 2023 18:18:52 +0000
