=== debian/control ===
--- 
+++ 
@@ -2,18 +2,17 @@
 Section: misc
 Priority: optional
 Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Michael Shuler <michael@pbandjelly.org>
-Uploaders: Raphael Geissert <geissert@debian.org>,
-           Thijs Kinkhorst <thijs@debian.org>,
-Build-Depends: debhelper (>= 11), po-debconf
-Build-Depends-Indep: python, openssl
-Standards-Version: 4.1.4
+XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
+Build-Depends: debhelper-compat (= 12), po-debconf
+Build-Depends-Indep: python3, openssl, python3-cryptography
+Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
 Vcs-Browser: https://salsa.debian.org/debian/ca-certificates
 
 Package: ca-certificates
+Priority: standard
 Architecture: all
-Depends: openssl (>= 1.1.0), ${misc:Depends}
+Depends: openssl (>= 1.1.1), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
 Breaks: ca-certificates-java (<<20121112+nmu1)
