## ca-certificates 20230311ubuntu0.22.04.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.22.04.1) jammy-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 09:09:37 -0400
