## ca-certificates 20230311ubuntu0.23.04.1

=== debian/changelog ===
ca-certificates (20230311ubuntu0.23.04.1) lunar-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 18 May 2023 10:36:02 -0400
