## ca-certificates 20230311+deb12u1~deb11u1

=== debian/changelog ===
ca-certificates (20230311+deb12u1~deb11u1) bullseye-security; urgency=medium

  * LTS team upload
  * Backport to bullseye
  * Update Mozilla certificate authority bundle to version 2.60
    The following certificate authorities were added (+):
    + "AC RAIZ FNMT-RCM SERVIDORES SEGUROS"
    + "ANF Secure Server Root CA"
    + "Autoridad de Certificacion Firmaprofesional CIF A62634068"
    + "Certainly Root E1"
    + "Certainly Root R1"
    + "Certum EC-384 CA"
    + "Certum Trusted Root CA"
    + "D-TRUST BR Root CA 1 2020"
    + "D-TRUST EV Root CA 1 2020"
    + "DigiCert TLS ECC P384 Root G5"
    + "DigiCert TLS RSA4096 Root G5"
    + "E-Tugra Global Root CA ECC v3"
    + "E-Tugra Global Root CA RSA v3"
    + "GlobalSign Root R46"
    + "GlobalSign Root E46"
    + "GLOBALTRUST 2020"
    + "HARICA TLS ECC Root CA 2021"
    + "HARICA TLS RSA Root CA 2021"
    + "HiPKI Root CA - G1"
    + "ISRG Root X2"
    + "Security Communication ECC RootCA1"
    + "Security Communication RootCA3"
    + "Telia Root CA v2"
    + "TunTrust Root CA"
    + "vTrus ECC Root CA"
    + "vTrus Root CA"
    The following certificate authorities were removed (-):
    - "Chambers of Commerce Root - 2008"
    - "Cybertrust Global Root" (expired)
    - "EC-ACC"
    - "GeoTrust Primary Certification Authority - G2"
    - "Global Chambersign Root - 2008"
    - "GlobalSign Root CA - R2" (expired)
    - "Hellenic Academic and Research Institutions RootCA 2011"
    - "Network Solutions Certificate Authority"
    - "QuoVadis Root CA"
    - "Sonera Class 2 Root CA"
    - "Staat der Nederlanden EV Root CA" (expired)
    - "Staat der Nederlanden Root CA - G3"
    - "Trustis FPS Root CA"
    - "VeriSign Universal Root Certification Authority"
  * Add 2 Sectigo roots that are in active use and causing
    interop issues; these roots were included in the Mozilla bundle
    version 2.62 (closes: #1095913):
    + Sectigo Public Server Authentication Root E46
    + Sectigo Public Server Authentication Root R46
  * Blacklist expired root certificate "DST Root CA X3" (closes: #995432)

  [ Bastien Roucariès ]
  * Add salsa-ci
  * Add break against ca-certificates-java

 -- Bastien Roucariès <rouca@debian.org>  Sat, 14 Feb 2026 13:07:20 +0100

ca-certificates (20230311+deb12u1) bookworm; urgency=medium

  * Add 2 Sectigo roots that are in active use and causing
    interop issues; these roots were included in the Mozilla bundle
    version 2.62 (closes: #1095913):
    + Sectigo Public Server Authentication Root E46
    + Sectigo Public Server Authentication Root R46

 -- Julien Cristau <jcristau@debian.org>  Fri, 13 Jun 2025 10:03:42 +0200
