=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: ca-certificates
 Section: misc
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
-XSBC-Original-Maintainer: Julien Cristau <jcristau@debian.org>
-Build-Depends: debhelper-compat (= 12), po-debconf
+Maintainer: Julien Cristau <jcristau@debian.org>
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: python3, openssl, python3-cryptography
 Standards-Version: 4.5.0.2
 Vcs-Git: https://salsa.debian.org/debian/ca-certificates.git
@@ -15,7 +14,7 @@
 Depends: openssl (>= 1.1.1), ${misc:Depends}
 Enhances: openssl
 Multi-Arch: foreign
-Breaks: ca-certificates-java (<<20121112+nmu1)
+Breaks: ca-certificates-java (<< 20230710~deb12u1~deb11u1~)
 Description: Common CA certificates
  Contains the certificate authorities shipped with Mozilla's browser to allow
  SSL-based applications to check for the authenticity of SSL connections.
