## ca-certificates 20230311+deb12u1

=== mozilla/Makefile ===
#
# Makefile
#

all:
	python3 certdata2pem.py
	cp extra/*.crt .

clean:
	-rm -f *.crt

install:
	for p in *.crt; do \
	 install -m 644 $$p $(CERTSDIR)/$$p ; \
	done

update:
	wget -Ocertdata.txt https://hg.mozilla.org/releases/mozilla-release/raw-file/default/security/nss/lib/ckfw/builtins/certdata.txt
	wget -Onssckbi.h https://hg.mozilla.org/releases/mozilla-release/raw-file/default/security/nss/lib/ckfw/builtins/nssckbi.h
	false
