## ca-certificates 20240203~20.04.1

=== mozilla/Makefile ===
--- 
+++ 
@@ -4,7 +4,6 @@
 
 all:
 	python3 certdata2pem.py
-	cp extra/*.crt .
 
 clean:
 	-rm -f *.crt
