## ca-certificates 20240203~22.04.1

=== debian/changelog ===
ca-certificates (20240203~22.04.1) jammy-security; urgency=medium

  * Update ca-certificates database to 20240203 (LP: #2081875)
    - Update Mozilla certificate authority bundle to version 2.64
      The following certificate authorities were added (+):
      + Atos TrustedRoot Root CA ECC TLS 2021
      + Atos TrustedRoot Root CA RSA TLS 2021
      + BJCA Global Root CA1
      + BJCA Global Root CA2
      + CommScope Public Trust ECC Root-01
      + CommScope Public Trust ECC Root-02
      + CommScope Public Trust RSA Root-01
      + CommScope Public Trust RSA Root-02
      + Sectigo Public Server Authentication Root E46
      + Sectigo Public Server Authentication Root R46
      + SSL.com TLS ECC Root CA 2022
      + SSL.com TLS RSA Root CA 2022
      + TrustAsia Global Root CA G3
      + TrustAsia Global Root CA G4
      The following certificate authorities were removed (-):
      - Autoridad de Certificacion Firmaprofesional CIF A62634068
      - E-Tugra Certification Authority
      - E-Tugra Global Root CA ECC v3
      - E-Tugra Global Root CA RSA v3
      - Hongkong Post Root CA 1
      - TrustCor ECA-1
      - TrustCor RootCert CA-1
      - TrustCor RootCert CA-2

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 24 Sep 2024 13:46:09 -0400
