## ca-certificates 20240203

=== sbin/Makefile ===
#
# Makefile
#
#

SBINDIR = /usr/sbin

all:

clean:

install:
	install -d $(DESTDIR)$(SBINDIR)
	install -m755 update-ca-certificates $(DESTDIR)$(SBINDIR)/
