=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

execute_before_dh_clean:
	debconf-updatepo

execute_before_dh_install:
	$(MAKE) install DESTDIR=$(CURDIR)/debian/ca-certificates
	# udeb handling
	install -d -m 0755 "$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs"
	(cd mozilla; \
	 $(MAKE) install CERTSDIR="$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs")
	openssl rehash -v "$(CURDIR)/debian/ca-certificates-udeb/etc/ssl/certs"

override_dh_installdebconf:
	find $(CURDIR)/debian/ca-certificates/usr/share/ca-certificates -type f -name '*.crt' -printf '%P\n' | \
	 LC_ALL=C sort | sed -e '$$! s/$$/, /' | tr -d '\n' > debian/config.initial_certs
	dh_installdebconf -n -DINITIAL_CERTS=@debian/config.initial_certs
