## ca-certificates 20241223

=== debian/changelog ===
ca-certificates (20241223) unstable; urgency=medium

  * Update Mozilla certificate authority bundle to version 2.70.
    The following certificate authorities were added (+):
    + Telekom Security TLS ECC Root 2020
    + Telekom Security TLS RSA Root 2023
    + FIRMAPROFESIONAL CA ROOT-A WEB
    + TWCA CYBER Root CA
    + SecureSign Root CA12
    + SecureSign Root CA14
    + SecureSign Root CA15
    The following certificate authorities were removed (-):
    - Security Communication Root CA (closes: #1063093)
  * Add Romanian debconf translation, thanks to Remus-Gabriel Chelu.
    Closes: #1067042, #1031490.

 -- Julien Cristau <jcristau@debian.org>  Mon, 23 Dec 2024 12:53:45 +0100
