=== mozilla/Makefile ===
--- 
+++ 
@@ -9,6 +9,7 @@
 	-rm -f *.crt
 
 install:
+	install -d $(CERTSDIR)
 	for p in *.crt; do \
 	 install -m 644 $$p $(CERTSDIR)/$$p ; \
 	done
