## ca-certificates 202402031~16.04.1~esm1

=== debian/changelog ===
ca-certificates (202402031~16.04.1~esm1) xenial-security; urgency=medium

  * Update ca-certificates database to 20240203 (LP: #2081875)
    - Update Mozilla certificate authority bundle to version 2.64
      The following certificate authorities were added (+):
      + Atos TrustedRoot Root CA ECC TLS 2021
      + Atos TrustedRoot Root CA RSA TLS 2021
      + BJCA Global Root CA1
      + BJCA Global Root CA2
      + CommScope Public Trust ECC Root-01
      + CommScope Public Trust ECC Root-02
      + CommScope Public Trust RSA Root-01
      + CommScope Public Trust RSA Root-02
      + Sectigo Public Server Authentication Root E46
      + Sectigo Public Server Authentication Root R46
      + SSL.com TLS ECC Root CA 2022
      + SSL.com TLS RSA Root CA 2022
      + TrustAsia Global Root CA G3
      + TrustAsia Global Root CA G4
      The following certificate authorities were removed (-):
      - Autoridad de Certificacion Firmaprofesional CIF A62634068
      - E-Tugra Certification Authority
      - E-Tugra Global Root CA ECC v3
      - E-Tugra Global Root CA RSA v3
      - Hongkong Post Root CA 1
      - TrustCor ECA-1
      - TrustCor RootCert CA-1
      - TrustCor RootCert CA-2

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 25 Sep 2024 15:02:10 -0300

ca-certificates (20230311~16.04.1~esm1) xenial-security; urgency=medium

  * Update ca-certificates database to 20230311 (LP: #2020089)
    - mozilla/{certdata.txt,nssckbi.h,blacklist.txt}: Update Mozilla
      certificate authority bundle to version 2.60.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Tue, 23 May 2023 16:41:41 -0300

ca-certificates (20211016~16.04.1~esm2) xenial-security; urgency=medium

  * Add Trustcor root certificates to mozilla/blacklist.txt: (LP: #1998785)
    - "TrustCor RootCert CA-1"
    - "TrustCor RootCert CA-2"
    - "TrustCor ECA-1"

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Mon, 05 Dec 2022 13:11:35 -0300

ca-certificates (20211016~16.04.1~esm1) xenial-security; urgency=medium

   * Update ca-certificates database to 20211016 (LP: #1976631):
    - mozilla/{certdata.txt,nssckbi.h}: Update Mozilla certificate
      authority bundle to version 2.50.

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Thu, 09 Jun 2022 06:46:21 -0300

ca-certificates (20210119~16.04.1ubuntu0.1~esm1) xenial-security; urgency=medium

  * mozilla/blacklist.txt: blacklist expired "DST Root CA X3". LP:
    #1944481

 -- Leonidas Da Silva Barbosa <leo.barbosa@canonical.com>  Wed, 22 Sep 2021 13:52:49 -0300
